header header |about |api | twitter | twitter

section label tools / nodes

The hardfork at block 139000 made nodes running a version prior to 1.3.1 to be incompatible with new blocks. If you are using a prior version, update your client.

Some updated clients might, however, not receive new blocks if they are only connected to legacy nodes.

If you are using Sia version 1.3.1, but your client is unable to sync to the network, you can connect to known updated nodes from this list. Go to the Sia UI Terminal and paste the following commands, one at a time. If a command returns an error, just try the next one until you add about 2-3 nodes successfully.

-
-
-
-
-